Subject: Re: unsubscribe failed
From: Randall R Schulz <[email-masked]>
To: Sam <[email-masked]>
Cc: [email-masked]
Date: Wed, 04 Jul 2001 18:19:03 -0700

Sam,

Did you take Chris's advice?

Here's your very own copy of the link: 
<http://cygwin.com/ml/#unsubscribe-simple>

This is a rare and precious resource, so use it responsibly, please.

Randall Schulz

At 16:44 2001-07-04, Sam wrote:
>On Wed, Jul 04, 2001 at 07:16:40AM -0700, Randall R Schulz wrote:
> > Sam,
> >
> > Patience. It's typical to get mail for a while following an unsubscribe
> > request, on this list and others.
> >
> > Did you get the confirmation request? Did you reply as instructed? Are you
> > subscribed to more than one of the Cygwin lists? If so, did you 
> unsubscribe
> > to them all?
>
>I subscribed only one Cygwin list.
>
>So far, I have not received any confirmation request.
>
> >
> > Randall Schulz
> >
> >
> > At 01:40 2001-07-04, Sam wrote:
> >
> > >Yesterday, I tried to un-subscribe by sending a email to
> > >[email-masked] with subject "unsubscribe" and body text
> > >"unsubscribe". But, I'm still get mail from the mailing list.
> > >
> > >How could I unsubscribe from this mailing list ?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/